Subject: Ticket Assigned - offer issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 21:14:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue mohammad tanzeem                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  mohammad tanzeem Bot:  Hi mohammad tanzeem, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Agent Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi mohammad tanzeem, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  559386212            12:52 AM, 01th Dec                     mohammad tanzeem                    Hi           12:54 AM, 01th Dec                   Mohammed                    Hi Mohammad Tanzeem  , thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:57 AM, 01th Dec                   Mohammed                   You can return your max product to a max store, and use your cash refund or Credit Note to buy a new product right away.  - You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. - You can now drop off your return to any max store across the UAE.  Here’s what you need to do.   - Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any max store in the UAE.  - Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. - Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           01:00 AM, 01th Dec                   Mohammed                   Is there anything else may I assist you?           01:01 AM, 01th Dec                     mohammad tanzeem                    Yes           01:02 AM, 01th Dec                     mohammad tanzeem                    I need help regarding buy 2 for 85 jeans           01:02 AM, 01th Dec                     mohammad tanzeem                    I added 2 jeans in the cart but the discount price is not showing in the cart           01:03 AM, 01th Dec                     mohammad tanzeem                    It is showing the actual price which is 55dh           01:03 AM, 01th Dec                   Mohammed                   Can you share with us the item link?           01:03 AM, 01th Dec                     mohammad tanzeem                    Sure sir           01:04 AM, 01th Dec                     mohammad tanzeem                    https://www.maxfashion.com/ae/en/Men/Clothing/Bottoms/Jeans/Straight/MAX-Full-Length-BCI-Cotton-Jeans-with-Button-Closure-and-Pocket-Detail/p/160552690           01:05 AM, 01th Dec                     mohammad tanzeem                             01:05 AM, 01th Dec                   Mohammed                   Please allow me a moment to check this for you.           01:05 AM, 01th Dec                     mohammad tanzeem                    Sure           01:06 AM, 01th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:09 AM, 01th Dec                   Mohammed                   We are sorry for this issue We request you to please allow us some time so we can work on this and do the needful.           01:09 AM, 01th Dec                     mohammad tanzeem                    Okay sir           01:09 AM, 01th Dec                     mohammad tanzeem                    I’m waiting           01:09 AM, 01th Dec                   Mohammed                   Is there anything else may I assist you?           01:11 AM, 01th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385363